base: 'https://mutayyabusama.de'
languages:
  -
    title: English
    enabled: true
    locale: en_US.UTF-8
    hreflang: ''
    base: /
    websiteTitle: ''
    navigationTitle: English
    flag: global
    languageId: 0
rootPageId: 1
websiteTitle: Mutayyab
